/* =WordPress Core from http://codex.wordpress.org/CSS#WordPress_Generated_Classes
-------------------------------------------------------------- */
.alignnone
{margin: 0;}

.aligncenter,div.aligncenter
{display: block;margin: 5px auto 5px auto;}

.alignright
{float:right;margin: 5px 0 20px 20px;}

.alignleft
{float: left;margin: 5px 20px 20px 0;}

.aligncenter
{display: block;margin: 5px auto 5px auto;}

a img.alignright
{float: right;margin: 5px 0 20px 20px;}

a img.alignnone
{margin: 5px 20px 20px 0;}

a img.alignleft
{float: left;margin: 5px 20px 20px 0;}

a img.aligncenter
{display: block;margin-left: auto;margin-right: auto}

.wp-caption
{background: #fff;border: 1px solid #f0f0f0;max-width: 96%; /* Image does not overflow the content area */padding: 5px 3px 10px;text-align: center;}

.wp-caption.alignnone
{margin: 5px 20px 20px 0;}

.wp-caption.alignleft
{margin: 5px 20px 20px 0;}

.wp-caption.alignright
{margin: 5px 0 20px 20px;}

.wp-caption img
{border: 0 none;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto;}

.wp-caption p.wp-caption-text
{font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;}

/**/
body
{font-family: 'Open Sans';}

a
{color: #da1d21;}

a:hover, a:focus
{color: #da1d21;outline: none;}

.semibold
{font-weight: 600;}

h1, span.h1
{margin-top: 0px; font-weight: 600; font-size: 28px; color: #000; padding-bottom: 20px; line-height: 40px;}

ul
{list-style-image: url(../img/list-puce.png);padding-left: 15px;}

ul.list-border
{list-style: none; border-top: 1px solid #acacac; margin-left: 0px; padding-left: 0px;}

ul.list-border li
{padding: 10px; padding-left: 30px; background: url(../img/list-border-puce.png) center left 9px no-repeat; border-bottom: 1px solid #acacac;}

ul.list-fleche-cube
{list-style: none; margin-left: 0px; padding-left: 0px;}

ul.list-fleche-cube li
{padding: 10px; padding-left: 30px; background: url(../img/list-border-puce.png) center left 9px no-repeat;}

#header
{background: #494a49; background: rgba(46, 45, 48, .85); height: 110px; padding: 20px 0px;}

.lt-ie9 #header
{background:none;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D82E2D30,endColorstr=#D82E2D30);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D82E2D30,endColorstr=#D82E2D30);zoom: 1;}

#header li
{display: inline-block;list-style-type: none;}

.menu-nav
{cursor: pointer;}

.menu-nav #menu-toggle
{position: relative;background: #da1d21;padding: 19px 10px;width: 40px;height: 40px;float:left;transition: 0.3s; }

.menu-nav .navicon:before, .menu-nav .navicon:after
{transition: 0.3s; }

.menu-nav:hover #menu-toggle
{transition: 0; }

.menu-nav:hover .navicon:before, .menu-nav:hover .navicon:after
{transition: 0.3s; }

.navicon
{position: relative;width: 20px;height: 2px;background: #fff;transition: 0.3s; }

.navicon:before, .navicon:after
{display: block;content: "";height: 2px;width: 20px;background: #fff;position: absolute;transition: 0.15s;}

.navicon:before
{top: 8px; }

.navicon:after
{top: -8px; }

.menu-nav.move-bottom:hover .navicon
{background: transparent;transform: rotate(90deg); -webkit-transform: rotate(90deg);}

.menu-nav.move-bottom:hover .navicon:before
{transform: translate(2px, 0) rotate(-45deg);transform-origin: 8px top;-webkit-transform: translate(2px, 0) rotate(-45deg);-webkit-transform-origin: 8px top; }

.menu-nav.move-bottom:hover .navicon:after
{transform: translate(3px, 1px) rotate(45deg);transform-origin: 9px top;-webkit-transform: translate(3px, 1px) rotate(45deg);-webkit-transform-origin: 9px top; }

.menu-nav #menu-toggle
{box-sizing: border-box; }

.popover
{background-color: #353338;}

.popover.left
{margin-left: -15px}

.popover.left > .arrow
{display: none;}

.popover input[type="text"]
{font-family: Arial;width: 185px;; font-size: 14px;color:#000;}

.popover button
{font-family: Arial; font-size: 13px; background: #e1001a; color: #FFF; border: 0px; text-transform: uppercase; margin-top: 5px; padding: 5px 10px;}

.popover button:hover
{opacity: 0.8;}

#header .menu
{color:#fff; line-height: 40px;}

#header .menu span#menu-toggle
{display: inline-block;background: url(../img/menu.png);height: 40px; width: 40px;}

#header .menu span#menu-toggle:hover, #header .menu.active span#menu-toggle
{background: url(../img/menu.png) bottom;}

#header .social ul, #header .nav ul
{margin-left: 30px; padding: 0px;}

#header .social li
{margin: 0 5px;}

#header .social a
{height: 20px;width: 24px;display: inline-block;}

#header .twitter
{background: url(../img/twitter-icon.png);}

#header .viadeo
{background: url(../img/viadeo-icon.png);}

#header .linkedin
{background: url(../img/linkedin-icon.png);}

#header .twitter:hover
{background: url(../img/twitter-icon.png) bottom;}

#header .viadeo:hover
{background: url(../img/viadeo-icon.png) bottom;}

#header .linkedin:hover
{background: url(../img/linkedin-icon.png) bottom;}

#header .nav li
{color:#FFF;border-right: 1px #fff solid;font-size: 13px;padding-left: 11px;padding-right: 11px;text-transform: uppercase;}

#header .recherche
{height: 21px;width: 21px;margin-left: 0px;margin-right: 11px;padding: 0 !important;border-right: none !important;}

#header .nav li a
{color:#fff;text-decoration: none;}

#header .nav li a:hover
{padding-bottom: 5px;border-bottom: 2px #da1d21 solid;}

#header .recherche a
{background: url(../img/loupe.png);display: inline-block;height: 21px;width: 21px;text-indent: -9999px;outline: none;}

#header .nav li.recherche a:hover
{background: url(../img/loupe.png) bottom;border-bottom: none;}

#header .nav li:last-child, #header li:first-child
{border: none;}

#menu
{position:absolute;top:110px;z-index:999;background: #353338; display: block;font-size: 11px;width:100%;min-height:600px;font-family: Arial; padding: 20px 0px; display: none;}

#menu.active
{display: block;}

#breadcrumb
{position: relative; font-size: 12px; height: 40px; line-height: 40px; background: #38363c; z-index: 9; width: 100%; color: #b0b0b0;}

#breadcrumb a
{color: #b0b0b0;}

#breadcrumb a:last-child
{font-weight: bold;}

#breadcrumb li.separator
{margin: 0px 10px; font-size: 10px;}

#breadcrumb ul
{list-style: none; margin: 0px;}

#breadcrumb ul li
{display: inline;}

#breadcrumb ul li:last-child
{font-weight: bold;}

.slider
{margin-top: 0px; margin-bottom: 0px; position: relative; overflow: hidden; height: 300px;}

.slider ul
{padding: 0; width: 100%;}

.slider ul li
{position: relative; height: 300px; overflow: hidden; width: 100%;}

.slider .bx-wrapper
{margin-bottom: 0;}

.slider .bx-wrapper .bx-viewport
{left: 0;box-shadow: none;}
.slider .bx-viewport
{border: none;}

.slider .slider-content
{position: absolute; width: 100%; height: 100%; top: 0; left: 0; bottom: 0; right: 0; z-index: 2;}

.slider .slider-content .slider-middle-container
{display: table; width: 100%; height: 100%;}

.slider .slider-content .slider-middle
{display: table-cell; vertical-align: middle;}

.slider .bx-controls.bx-has-pager
{position: absolute; right: 10%; top: 50%;}

.slider img
{z-index: 1; position: absolute;}

.bx-wrapper img
{max-width: none;}

.slider h2
{font-size: 24px; font-weight: bold; text-transform: uppercase;}

.slider h3
{font-size: 16px; font-weight: bold;}

.slider-title
{position: absolute; width: 100%; z-index: 10; bottom: 110px; text-align: center; color: #FFF; font-size: 38px; font-weight: 600;}

.margin-slider
{margin-top: 50px;}

/* Video */
.videos
{background: url(../img/notre-metier.png) no-repeat center center;text-align: center;width: 100%;background-size: 100%;}

.videos h5
{color: #1a171b;padding-top: 6%;padding-bottom:3%;font-size: 30px;margin: 0;}

.videos img
{margin-bottom: 4%;}

/* Services */
.services
{background-color: #353338; color: #FFF; text-align: center; text-transform: uppercase; font-weight: 600; font-size: 15px; padding-top: 20px; padding-bottom: 45px; margin-top: 30px;}

body.home .services
{margin-top: 0px;}

.services h3
{font-size: 30px; font-weight:normal; padding-top: 0px; padding-bottom: 45px; text-transform: none;}

.services a
{color: #FFF; text-decoration: none;}

.services .disque
{position: relative; width: 120px; height: 120px; margin: auto; margin-bottom: 7px;}

.services .disque-rouge
{position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 100%; height: 100%; background: url(../img/disque-rouge.png) no-repeat top center; background-size: 120px 240px; opacity: 0; transition: .3s;}

.services .disque-gris
{position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 100%; height: 100%; background: url(../img/disque-gris.png) no-repeat bottom center; background-size: 120px 240px;}

.services a:hover .disque-rouge
{opacity: 1;}

.services .disque-charte .disque-rouge
{background: url(../img/services-charte-ethique.png) no-repeat bottom center;}

.services .disque-charte .disque-gris
{background: url(../img/services-charte-ethique.png) no-repeat top center;}

.services .disque-internet .disque-rouge
{background: url(../img/services-internet.png) no-repeat bottom center;}

.services .disque-internet .disque-gris
{background: url(../img/services-internet.png) no-repeat top center;}

.services .disque-mobile .disque-rouge
{background: url(../img/services-mobile.png) no-repeat bottom center;}

.services .disque-mobile .disque-gris
{background: url(../img/services-mobile.png) no-repeat top center;}

.services .disque-fixe .disque-rouge
{background: url(../img/services-fixe.png) no-repeat bottom center;}

.services .disque-fixe .disque-gris
{background: url(../img/services-fixe.png) no-repeat top center;}

.services .disque-hebergement .disque-rouge
{background: url(../img/services-hebergement.png) no-repeat bottom center;}

.services .disque-hebergement .disque-gris
{background: url(../img/services-hebergement.png) no-repeat top center;}

.lt-ie9 .services a .disque-gris
{z-index: 2; background-color: #353338;}

.lt-ie9 .services a .disque-rouge
{z-index: 1; background-color: #353338;}

.lt-ie9 .services a:hover .disque-rouge
{display: block; background-color: #353338; z-index: 3;}

#login-form
{width: 280px; margin: auto;}

#login-form label
{float: left; width: 110px; font-weight: 400;}

#login-form input[type="text"], #login-form input[type="password"], .wpcf7-form input[type="text"], .wpcf7-form input[type="email"]
{box-shadow: inset 3px 3px 6px 0px #eeeeee; border: 1px solid #acacac; line-height: 25px: 25px; width: 160px; margin-bottom: 10px; border-radius: 0px;}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"]
{width: 100%}

.wpcf7-form textarea
{box-shadow: inset 3px 3px 6px 0px #eeeeee; border: 1px solid #acacac;  margin-bottom: 10px; border-radius: 0px;}

.wpcf7-form input[type="submit"]
{border-radius: 0px;}

#login-form input[type="submit"], .wpcf7-form input[type="submit"], .btn.btn-red
{background: #da1d21; color: #FFF; height: 34px; line-height: 34px; padding: 0px 20px; text-transform: uppercase; border: 0px; font-weight: 600; font-size: 14px; margin-top: 5px;}

.bloc-categorie .article a.btn-red
{color: #FFF; border-radius: 0px;}

#login-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .btn.btn-red:hover
{opacity: 0.8;}

#login-form .login-submit
{text-align: center;}

/* Pagination */
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus
{background-color: #da1d21; border-color: #da1d21;}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus
{color: #da1d21;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus
{background-color: #da1d21; border-color: #da1d21;}

.pagination>li>a, .pagination>li>span
{color: #da1d21;}

.actus
{padding: 30px 0px;}

.actus .listeA
{padding: 0 35px;}

.actus .listeA li:hover
{cursor: pointer;color:#E1001A;}

.actus h3
{text-transform: uppercase; font-size: 20px; font-weight: 600;}

.actus ul
{margin: 0px; padding: 0px; padding-bottom: 20px; border-bottom: 1px solid #acacac;}

.actus li
{font-family: Arial; font-size: 14px; display: inline-block;list-style-type: none; margin-right: 20px; font-weight: bold; color: #b2b2b2; cursor: pointer;}

.actus li.current
{color: #e1001a;}

.actus .viadeo
{margin: 0 30px;}

.actus input[type="text"]
{font-family: Arial; font-size: 14px; margin-top: 5px; padding: 5px 10px 3px 10px;}

.actus input[type="submit"]
{font-family: Arial; font-size: 13px; background: #e1001a; color: #FFF; border: 0px; text-transform: uppercase; margin-top: 5px; padding: 5px 10px 3px 10px;}

.actus input[type="submit"]:hover
{opacity: 0.8;}

.actus .red-bold
{font-weight: bold; color: #e1001a; font-family: Arial;}

.actus .actualite-item
{display: block; font-family: Arial; font-size: 14px; line-height: 18px; border-bottom: 1px solid #acacac; padding: 12px 0px; color: #787878; background: url(../img/grey-arrow.png) right 10px center no-repeat; padding-right: 20px;}

.actus .actualite-item:hover
{background: url(../img/red-arrow.png) right 10px center no-repeat; text-decoration: none;}

.actus .tab
{display: none;}

.actus .tab.current
{display: block;}

.actus .actualite-date
{text-transform: uppercase; color: #353338; border-right: 1px solid #353338; padding-right:10px; margin-right: 10px;}

.erreur404 a 
    {padding: 5px 12px; background: #e1001a; display: inline-block; font-size: 14px; color: #FFF; font-weight: bold;}

/* Small Navigation */

.navigation
{float: left;position: relative;background: url(../img/small-menu.png) center bottom no-repeat;padding: 19px 10px;width: 40px;height: 40px;cursor: pointer;transition: 0.3s;}

.navigation .small-navigation:before,.navigation .small-navigation:after
{transition: 0.3s;}

.navigation:hover
{transition: 0;background: url(../img/small-menu.png) center top no-repeat;}

.navigation:hover .small-navigation:before,.navigation:hover .small-navigation:after
{transition: 0.3s;}

.small-navigation
{position: relative;width: 20px;height: 2px;background: #fff;transition: 0.3s;}

.small-navigation:before,.small-navigation:after
{display: block;content: "";height: 2px;width: 20px;background: #fff;position: absolute;transition: 0.15s;}

.small-navigation:before
{top: 8px;}

.small-navigation:after
{top: -8px;}

.navigation.move-right:hover .small-navigation
{background: transparent;}

.navigation.move-right:hover .small-navigation:after
 {transform: translate(0, 0) rotate(90deg);transform-origin: 18px bottom;top: 6px;-webkit-transform: translate(0, 0) rotate(90deg);-webkit-transform-origin: 18px bottom;top: 6px;}

.navigation
{box-sizing: border-box;}

.navigation:hover .navigation-content
{display: block;}

.navigation-content
{position: absolute; z-index: 3; width: 320px; left: 40px; top: 0px; padding-left: 20px; text-transform: uppercase; display: none;}

.navigation-content ul
{margin: 0px; padding: 0px; background: #4a494c; list-style: none;}

.navigation-content ul li
{border-bottom: 1px solid #FFF;}

.navigation-content ul li:last-child
{border-bottom: 0px;}

.navigation-content ul li a
{display: block; padding: 15px 30px; color: #FFF;}

.navigation-content ul li a:hover
{background: #da1d21; text-decoration: none;}

.page-content
{margin-left: 60px;}

.page-content ul li 
    {margin-bottom: 8px;}

/* Categorie */
.bloc-categorie h1
{margin-bottom: 0px;padding-bottom: 0px;}

.bloc-categorie .h1
{padding-bottom: 20px;display: block;}

.bloc-categorie .article h1
{font-weight: bold; text-transform: uppercase; font-size: 20px; color:#333;}

.bloc-categorie .article h1 a
{color: #000;}

.bloc-categorie .article a
{color:#000;}

.bloc-categorie span.date
{display: block; margin-bottom: 10px;}

.bloc-categorie .article
{border-bottom: 1px solid #acacac; margin-bottom: 20px; padding-bottom: 15px;}

.bloc-categorie .category-description
{display: block; font-weight: 600; margin-bottom: 30px;}

.article-image
{float: left; width: 100%; height: auto;}

.bloc-offre h1
{border-bottom: 1px solid #acacac; font-weight: 600; font-size: 28px; color: #000; padding-bottom: 20px;}

.offre h2
{font-size: 18px; margin-bottom: 0px; font-weight: bold;}

.offre
{color: #000; padding-bottom: 20px;}

.offre-reference
{display: block; font-size: 14px; font-weight: 400;}

#hr-offres
{margin-bottom: 0px;}

.page-offres h1
{padding-bottom: 0px;margin-bottom: 0px;}

#liste-offres .hr
{padding-top: 0px;}

#liste-offres hr
{margin: 0px; padding: 0px;}

#liste-offres h3
{margin: 0px; padding-top: 20px; margin-top: 10px; padding-bottom: 20px; margin-bottom: 15px; font-weight: bold;font-size: 18px;cursor: pointer;}

.offre .offre-label
{font-weight: bold; display: block; margin-top: 10px;}

.offre a.postuler
{font-weight: bold; text-transform: uppercase; display: inline-block; margin-top: 10px; background: #da1d21; color: #FFF; padding: 5px 20px;}

.form-recherche input[type="submit"]
{background: #da1d21; color: #FFF; height: 34px; line-height: 34px; padding: 0px 20px; text-transform: uppercase; border: 0px; font-weight: 600; font-size: 14px; margin-top: 5px;}

.form-recherche input[type="text"]
{border-radius: 0px; max-width: 300px; height: 34px; line-height: 34px; box-shadow: inset 3px 3px 6px 0px #eeeeee; border: 1px solid #acacac; padding: 0px 5px;}

#menu-supfooter li
{display: inline;list-style-type: none;}

.mc_var_label
{display: none !important;}

.mc_form_inside input[type="text"]
{font-family: Arial !important; font-size: 14px !important; margin-top: 5px !important; padding: 5px 10px 3px 10px !important;}

.mc_form_inside input[type="submit"]
{font-family: Arial !important;width:auto !important;font-size: 13px !important; background: #e1001a !important; font-weight: normal !important; color: #FFF !important; border: 0px !important; text-transform: uppercase !important; margin-top: 15px !important; padding: 5px 10px 3px 10px !important;}

.mc_form_inside input[type="submit"]:hover
{opacity: 0.8 !important;}

.mc_signup_submit
{text-align: left;}

.mc_input
{width: auto !important;}

.mc_merge_var
{margin-bottom: 0px !important;}

.contact-line h2
{font-weight: bold; text-transform: uppercase; font-size: 20px; padding: 20px 0px;}

.form-contact
{padding-top: 15px;}

.form-contact label
{font-weight: 400;}

.page-contact h2
{font-weight: bold; text-transform: uppercase; font-size: 20px; margin-bottom: 15px;}

.page-contact hr
{border-top: 1px solid #acacac; margin: 20px 0px;}

.contact-block
{padding-top: 15px; padding-bottom: 15px;}

.small-alert
{font-size: 9px; text-align: right;}

/* Footer */
#footer
{background: #262528;}

#footer-middle
{background: #353338; display: none;font-size: 11px;font-family: Arial; padding: 20px 0px;}

#footer-middle h5
{color: #FFF;background: transparent url(../img/underline-red.png) no-repeat scroll left bottom;padding-bottom: 10px;font-size: 16px;font-weight: normal;margin-bottom: 0px;}

#footer-middle ul li
{padding-top: 15px;}

#footer-middle ul
{list-style: outside url(../img/arrow.png) disc;color:#fff;padding-left: 20px;}

#footer-middle span
{color:#ab998f;display: block;padding-top: 10px;}

#footer-middle a
{color:#fff;}

.footer-social a:hover img
{opacity: 0.8;}

#footer-top
{text-align: center; display: none; height: 60px; padding: 15px 0px;}

#footer-top a
{color: #FFF; line-height: 30px; margin: 0px 15px;}

#footer-top, #footer-bottom
{text-transform: uppercase;}

#footer-bottom
{padding: 10px 0px;}

#footer-bottom a
{color: #b3b3b3; line-height: 20px; font-size: 11px; margin-right: 15px;}

#footer-bottom a.pull-right
{margin-right: 0px;}

.download-categories
{border-bottom: 1px solid #acacac; padding: 5px 0px; margin-top: 20px;}

.download-categories a
{color: #acacac; font-weight: bold; display: block; float: left; margin-right: 30px; padding: 5px 0px;}

.download-categories a.current
{color: #e00018;}

.big-video 
    {text-align: center; padding: 50px 0px 30px;}

.big-video .embed-container 
    { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 

.big-video .embed-container iframe,.big-video  .embed-container object,.big-video  .embed-container embed 
    { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.big-video .shadow 
    {width: 95.5%; height: auto; margin: auto; display: block; margin-bottom: 0px;}

.big-video a 
    {padding: 5px 12px; background: #e1001a; font-size: 18px; color: #FFF; font-weight: bold;}

.launch-quizz
    {padding-top: 3em; padding-bottom: 2em; color: #787878;}

.launch-quizz label 
    {font-weight: normal;}

.launch-quizz .title 
    {font-size: 20px; font-weight: bold; display: block; padding: 2em 0 11px; color: #000;}

.launch-quizz input[type="submit"] 
    {padding: 5px 12px; background: #e1001a; font-size: 13px; color: #FFF; font-weight: bold; border: 0px;}

.launch-quizz input[type="text"], .launch-quizz select, .launch-quizz input[type="email"]
    {width: 100%;}

.launch-thanks 
    {padding-top: 100px; padding-bottom: 100px; text-align: center; color: #787878;}

.launch-thanks p
    {margin-bottom: 60px;}

.launch-thanks a 
    {padding: 5px 12px; background: #e1001a; font-size: 13px; color: #FFF; font-weight: bold;}

/* Responsive */
/* smartphone */
@media only screen and (max-width: 767px) {
    .menu
    {margin-top: 15px;}

    .slider .bx-controls.bx-has-pager
    {display: none;}

    .videos
    {background:none;}

    .page-content
    {margin-left: 0px;}

    .videos h5
    {font-size:27px;margin-bottom: 5px;}

    .services .col-xs-12
    {margin-bottom: 40px;}

    .actus .col-md-3 .border-mobile
    {border-top: 1px solid #acacac;}

    .actus .col-md-3
    {padding-bottom: 20px;}

    .footer-newsletter, .footer-social
    {padding: 0 35px;}

    .actus .social-icons
    {text-align: center;}

    .navigation-content
    {width: 280px;left: 30px;}

    .block-aside img
    {width: 100%; height: auto;}

    .footer-xs
    {text-align: center;}

    #footer-bottom .footer-menu a,#footer-bottom .footer-menu
    {font-size: 13px;color:#fff;}

    #footer-bottom .footer-menu
    {margin-bottom:25px;}

    #footer-bottom .footer-menu a
    {margin: 0 5px;}

    #footer-bottom .recherche a
    {background: url(../img/loupe.png);display: inline-block;height: 21px;width: 21px;text-indent: -9999px;margin-top: 20px;margin-bottom: 10px;}
}

@media only screen and (max-width: 991px) {
    #menu .container
    {width: 100%;}

    #menu, #menu.active
    {padding: 0px;}

    #menu ul
    {list-style: none; margin: 0px; padding: 0px; border-bottom: 1px solid #565656;}

    #menu ul li a,#menu ul li span
    {color: #FFF;  font-weight: normal; border-top: 1px solid #565656; background: none; font-size: 20px; line-height: 20px; padding: 15px; margin: 0px -15px; display: block;}

    #menu ul li.open a
    {background: #da1d21;}

    #menu ul li.open ul li a
    {background: none;}

    #menu ul li ul
    {list-style: outside url(../img/arrow.png) disc;color:#fff; padding-left: 15px; display: none;}

    #menu ul li.open ul
    {display: block;}

    #menu ul li ul li
    {margin: 6px 0px; padding-left: 6px; width: 100%; float: none; min-height: 0px; background: none; padding-right: 10px; padding-top: 8px;}

    #menu ul li ul li a
    {font-size: 13px; padding: 0px 15px; background: none; color:#b5b5b5; border-top: 0px solid #565656;}
}

@media only screen and (min-width: 768px) {
    #header
    {position: absolute; width: 100%; z-index: 10;}

    .meow
    {height: 110px;}

    #header .social
    {margin-top: 26px;}

    #header .nav
    {margin-top: 26px;}

    #header .menu
    {margin-top: 20px;}

    .slider.slider-home, .slider.slider-home ul li
    {height: 600px;}

    .slider-space.slider-home
    {height: 0px;}

    .slider, .slider ul li
    {height: 400px;}

    .slider-space
    {height: 250px;}

    .slider
    {position: absolute; top: 0px; width: 100%;}

    body.home .slider
    {position: relative; top: 0px; width: 100%;}

    .slider h2
    {font-size: 38px;}

    .slider h3
    {font-size: 24px;}

    .article-image
    {margin-right: 10px; max-width: 30%;}

    #header .menu-title
    {text-transform: uppercase; float: left; margin-right: 10px; font-weight: 300;font-size: 18px;}

    .block-aside, .block-content
    {margin-top: 15px;}

    .block-aside img
    {max-width: 100%; height: auto;}

    .big-video .shadow 
        {margin-bottom: -25px;}
}

/* tablette */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .services
    {font-size: 10px;}

    .services .disque
    {width: 80px; height: 80px;}

    .services .disque-charte .disque-rouge
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-charte .disque-gris
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-internet .disque-rouge
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-internet .disque-gris
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-mobile .disque-rouge
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-mobile .disque-gris
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-fixe .disque-rouge
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-fixe .disque-gris
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-hebergement .disque-rouge
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    .services .disque-hebergement .disque-gris
    {background-size: 80px 160px; -ms-behavior: url('../js/backgroundsize.htc');}

    #menu ul li a,#menu ul li span
    {padding-left: 300px;}

    #menu ul li ul li
    {margin-left: 300px; width: 300px;}

    .slider .bx-controls.bx-has-pager
    {right: 5%;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .actus .viadeo
    {margin: 0px 20px;}
}

/* ordinateur */
@media only screen and (min-width: 992px) {
    #menu ul
    {list-style: none;}

    #menu ul li
    {float: left; width: 16.666667%; background: url(../img/grey-line.png) repeat-y left top; min-height: 230px; padding-left: 15px;}

    #menu ul li a,#menu ul li span
    {color: #FFF; background: transparent url(../img/underline-red.png) no-repeat scroll left bottom; padding-bottom: 10px; font-size: 16px; font-weight: normal; display: block;}

    #menu ul li ul
    {list-style: outside url(../img/arrow.png) disc;color:#fff;padding-left: 15px; margin-bottom: 15px;}

    #menu ul li ul li
    {margin: 6px 0px; padding-left: 6px; width: 100%; float: none; min-height: 0px; background: none; padding-right: 10px; padding-top: 8px;}

    #menu ul li ul li a
    {font-size: 13px;color:#b5b5b5; background: none; padding-bottom: 0px;}

    #menu ul li ul li span
    {color:#ab998f;display: block;}

    #footer-middle, #footer-top
    {display: block;}

    .videos
    {background-size: 73%;}

    .actus .col-md-6
    {border-left: 1px solid #acacac; border-right: 1px solid #acacac;}

    .footer-social
    {padding-left: 35px;}

    .footer-social img
    {margin-top: 10px;}

    .contact-block
    {border-left: 1px solid #acacac;}

    .contact-block.qr-code
    {border-left: 0px; padding-top: 0px; padding-bottom: 0px;}

    .contact-block.no-border
    {border-left: 0px;}
}
